Subject: Re: [EAI] Congratulations to all: RFCs out!

From: "YAO Jiankang" <[email-masked]>
Date: Tue, 16 Sep 2008 09:22:08 +0800

the task for EAI WG is difficult. finally, we do it. thanks chairs for steering the group.
thanks all experts and engineers in this WG for help us to refine the drafts and tailor it to RFCs.

Especially, I personally on behalf of the authours thanks all the friends and experts to help RFC 5336 to finally to be sent out.

hopefully, future meeting is held in China. I can offer to guide you to visit the interesting places in China.

I  hope that we can finish the remain work as smooth as possiple

Best Regards,
Yao Jiankang

----- Original Message ----- 
From: "Harald Alvestrand" <[email-masked]>
To: "EAI WG" <[email-masked]>
Sent: Sunday, September 14, 2008 9:57 PM
Subject: [EAI] Congratulations to all: RFCs out!

> On September 6, the following RFCs were announced:
> 
> RFC 5335 on Internationalized Email Headers
> RFC 5336 on SMTP Extension for Internationalized Email Addresses
> RFC 5337 on Internationalized Delivery Status and Disposition Notifications
> 
> I just want to take the opportunity to offer my heartfelt 
> congratulations to everyone who's contributed to this process, and 
> cooperated in the open spirit of the IETF to turn the dreams of the 
> participants into real, concrete open specifications.
> 
> Now we can build on this stable foundation to experiment, verify in 
> practice that what we have works, and finish the rest of our work in a 
> timely manner.
> 
> Thank you all!
> 
>                     Harald Alvestrand
> 
> 
> 
> _______________________________________________
> IMA mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ima
>
_______________________________________________
IMA mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ima